# Hesper, la deesse créatrice

Hesper est la déesse-créatrice de la planète Æstrus, et est considérée comme une déesse bienveillante et protectrice. Créatrice du monde et fondatrice de la lignée des philosophes-roi (qui étaient à l'origine plusieurs en même temps, avant l'époque pré-classique), elle est la déesse principale des trois religions d'Æstrus.

On raconte que ses pouvoirs et sa sagesse sont infinie, et que le but des philosophes-roi est d'atteindre ne serait-ce qu'une partie de sa sagesse. Tout les cultes la mette au centre du panthéon des dieux.

## Origine du monde

D'après la légende, la déesse Hesper aurait créé le monde après avoir quitté un monde de chaos et de haine, composé de dieux maléfiques se faisant la guerre entre eux.

Lassée de la guerre et de la haine, elle aurait décidé de créer un monde, pour que ses enfants et les peuples qu'elles protègent soient heureux. Elle aurait conçu alors la planète Æstrus pour être ce havre de paix, Ainsi que les seizes éléments, qu'elles auraient distribué à ses enfants.

Elle aurait fondé une civilisation, nommée aujourd'hui la civilisation élysiennes, qui devait être une civilisation de paix et de partage, ainsi que les Terres Célèste. 12 Philosophes-Rois devraient-être élus, et aider depuis les Terres Célèste le monde à évoluer. Elle aurait confié alors à sa dernière fille, Styx, le pouvoir de contrôler la magie pure, et le rôle d'aider l'organisation des débats.

## Enfants

La déesse arriva dans ce monde avec 17 enfants. Les textes sont troubles quand à l'origine de ces enfants, de s'ils auraient été conçu par la déesse avant ou après son départ de l'ancien monde. Ses 16 premiers enfants représentent les 16 éléments du monde aestriens, dont ils sont la source des pouvoirs en ce monde.

La légende raconte qu'après la mort de sa fille cadette Styx, elle a été rempli d'un grand chagrin et s'est retiré dans la Lune pour y dormir à jamais.

Cependant, elle protégerait toujours la planète et auraient le pouvoir d'amener la vie vers le bonheur pour celles et ceux qui feraient le bien autour d'eux.

## Influence sur les religions

La création du monde par Hesper, la peur des "dieux de l'extérieur" et son départ pour la lune sont parmi les principes fondateurs de toute les religions du monde Aestriens et forme le canon commun des croyances Aestriennes, même si certains de leurs points sont interprété différemment.

En effet, tout les cultes d'Aestrus sont plus ou moins lié à la vie de la déesse, à son départ.

- La **théurgie des céleste** est une religion de repentance, estimant que le monde doit apprendre à vivre sans les dieux qu'ils ont trahi, en revenant à la sagesse et à la maitrise de soi.

- **L'église d'Alicia** est une église visant à réunir à nouveau les guilde et les dieux élémentaire, tentant de ramener le monde à comme il était avant le départ d'Hesper.

- **Le culte du grand-prophète** est un culte visant à honorer la mémoire de la déesse Styx et à apprendre au monde à se défendre quand les "dieux extérieur" arriveront pour détruire les réalisations de la déesse-mère.
