# L'Océan Intérieur

L'Océan Intérieur est le plus petit des deux océan de Aestrus, composé en grande partie des mers à l'intérieur de l'arc de cercle formé par le contient de Cardia. Cette océan comporte quelques iles, majoritairements controlés par un pays unique, la *Fédération des Comptoirs*, une fédération de pays indépendants, sous le contrôle des Navigateurs de l'Eau.

Cette fédération est indépendante dans la guerre entre le Grand-Ordre de Bahal et le Magister.

## Le territoire maritime d'Uraziel

Le territoire maritime d'Uraziel est un petit territoire costale situé vers les montagnes de Thermona, entre les continents de Io et d'Etherial. Ce territoire a été colonisé par les **navigateur de l'eau**, qui en a fait le centre de la guilde-peuple. C'est un endroit difficile d'accès pour les navigateurs qui n'ont pas de pouvoir sur l'eau.

Mélange de peuples, de religions et de coutumes, mais grandement peuplé par les membres de la guilde de l'eau, sa capitale est la cité flottante de Zhûria.

Ce pays est à l'origine de la fédération des comptoirs.

## Archipel d'Ilade

L'archipel d'Ilade est un territoire qui a été conquis par le *Peuple de l'Eau* à la fin de l'ère classique. L'archipel subit beaucoup de piraterie.

Anciennement comptoir commercial de Volpe, cet archipel est devenu un membres de la Fédération des Comptoirs lors de l'invasion de cette ville par Volpe.

### Ilade

L'ile principale. Si elle est sous contrôle du Peuple de l'Eau, cette île est en vérité hautement multiculturelle. Il s'agit d'une île fortement forestière, avec deux villes principale Ilade et Estia. Cette île est fortement surveillée par la guilde de l'Eau, et est surtout connue pour être l'une des plus grandes forces commerciales avec Volpe.

### Iskaia

Iskaia est sans doute la plus connue des îles d'Ilade, à part peut-être l'île éponyme. Pourquoi est-elle connue ? Parce qu'elle est la plus grande île de la piraterie ! En effet, c'est sur cette île - et l'archipel éponyme, composé en grande partie d'île couvertes de mangrove - que se retrouvent une grande partie des pirate de l'archipel.

Îles au fort taux de criminalité et de pauvreté, Izkaïa est la plus grande des épines dans le pied du véritable empire que forme de peuple de l'Eau.

### Amëia.

Amëia est une petite île balnéaire, connue à la fois pour ses plages et pour son architecture ancienne extrèmement bien conservée.

Elle est la plus grande des îles de l'archipel de Lupaia, un archipel rempli de ruines anciennes. Les plus ancienne sont les *ruines de la louve rouge*, connue pour la "malédiction" qui s'y trouverait.

## L'Ile d'Ënoa

Aussi nommée *île du fer*, l'île d'Ënoa est une grande île située à l'est du royaume d'Alandale, au large du continent d'Anvêbres. Cette île était surtout prisée pour ses mines de métaux, et pour ses nombreuses veines stygiennes. C'est ici que s'est former la guilde du Métal. Cette ville a considérablement grimpée en importance lors de la révolution industrielle.

Sa capitale et plus grande ville est nommée Fer, en hommage à la déesse éponyme, et est la ville considérée comme la plus technologiquement avancée de tout Æstrus.

Anciennement comptoir commercial de Volpe, elle est devenu un membres de la Fédération des Comptoirs lors de l'invasion de cette ville par Volpe.
