# L'éducation magique

Comment apprends-on la magie ? La question de l'apprentissage de la magie à une grande importance depuis la découverte du monde magique. Les enseignements sont cependant largement différents suivants les pays et les continents.

Il ne serait pas vraiment possibles de lister les écoles, mais il peut être possible de faire une petite présentation de quelques manières d'apprendre la magie dans le monde d'Erratum.

## Enseignement en europe francophone.

En europe francophone, l'enseignement magique c'est en grande partie institutionnalisé. Il est possible dans les établissement scondaire suivant le *Programme Commun Francophone Magique* de suivre des enseignements, programme créé en commun par les différents service d'enseignement public des pays concernés. Environ 30% des établissement scolaire sont capable de gérer correctement la présence d'un élève magique, et de lui donner des enseignements adaptés.

Dans de nombreux autres pays des programmes similaires existent. L'un des plus puissant est le Programme du Commonwealth, suivi dans tout les pays du Commonwealth, ainsi que quelques pays tel que l'Irlande (qui cependant ne le suit pas officiellement, et suit une version quelque peu dérivée).

Ces programmes sont surtout suivi par les magiciens de classes populaires et moyenne, qui suivent leur apprentissage magique dans le système scolaire ordinaire.

## Les maîtres de magie

La méthode traditionnelle d'apprentissage de la magie, et celle encore pratiquée dans les grandes familles traditionnelles magique. L'apprentissage via un maitre de la magie est un des grandes organes traditionnels du monde magique, et avoir un maître prestigieux est souvent un signe de prestige pour soi-même.

En règle générale, quelques règles sont présente dans ce genre d'apprentissage :

- Les maîtres doivent posséder le signe de leur élève.

- Les élève apprendront la même pratique magique que leur maître.

Cet enseignement permet généralement d'apprendre de nombreux secrets passé de maître en élève. Cette vision est contestée, étant vu comme une certaine forme d'entre-soi des grandes familles magiques.

## Quelques écoles magiques

Si la méthode la plus courante d'apprendre la magie est d'avoir un maitre qui en connait une, il existe quelques établissement scolaires plus ou moins importants qui permettent d'apprendre la magie, et dont voici une liste non-exhaustive.

### La ville universitaire de Werenia

La ville universitaire de Werenia est une ville de taille moyenne d'Autriche entièrement dédiée à l'apprentissage de la magie. C'est très simple : 100% de l'activité de la ville est directement ou indirectement dédiée à l'apprentissage de la magie.

La ville contient 61 écoles, dans 16 langues différentes, allant de l'école maternelle aux universités. Elle peut accueillir un nombre d'élève considérable, et presque toute la classe magique moyenne et élevée à fait ses études dedans.

C'est dans cette ville que se trouve également toutes les grandes écoles qui permettent d'accéder à des postes magiques importants. Une grande partie des enseignement.

### Le pensionnat de DanseRonce

Le pansionnat de DanseRonce est un petit pensionnat pour jeune fille « étranges » se trouvant dans la petite ville de Ergué Plouernec en Bretagne profonde. Un petit pensionnat né d'un ex-couvent, qui n'aurait rien eu de particulier si ce n'était par pur hasard un rôle important lors de l'ancienne *guerre des vertues*.

À partir de cela, le pensionnat est devenu un lieu de plus en plus chaotique, provoquant moult déboire à la petite ville qui l'abrite, ainsi qu'à son grand rival, le lycée privé George Pompidoux.

Techniquement parlant, ce pensionnat suit le Programme Commun, mais possède la particularité d'être *avant tout* une école magique.
