# Les seize dieux

Les seizes dieux sont les seizes premiers enfants d'Hesper (huit hommes et huit femmes), et les dieux des éléments. Ils ont la capacité de donner le pouvoir de la magie aux mortels, et sont à l'origine des *seizes guildes* d'Æstrus. Leurs luttes et leurs disputes ont participé à l'évolution de la planète, jusqu'à ce que l'église d'Alicia viennent pacifier les rapports entre les guildes.

Les dieux ne sont ni bons, ni mauvais, mais ont la facheuse tendance à voir les choses différemments des autres êtres vivants.

Les dieux n'ont pas de relations entre eux, mais en ont eu avec des mortel⋅le⋅s. Leurs descendant⋅e⋅s sont des mortel⋅le⋅s normal⋅le⋅s, mais avec naturellement l'accès à leur magie élémentaire, sans rejoindre la guide, et peuvent le partager.

## Dieux de la guérison

- **Aigue-Marine** est la déesse de l'eau. Elle était la soeur préférée de Styx, et changea du tout au tout après sa mort. D'une déesse sérieuse et calme, elle devint agitée, aventurière. On raconte que sa vie est devenue une grande fuite en avant. Elle peut être clémente, mais sera impitoyable avec ceux se jouant d'elle.

- **Smargdite** est la déesse de la nature et des végétation. Elle est la protectrice des jeunes hommes et des jeunes femmes, et notamment de ceux ne rentrant pas dans les cases de genre ou de tout autre règle arbitraire par des tyrans. On raconte qu'elle apprécie beaucoup les mortels, et qu'elle possède de nombreux⋅es suiveur⋅euses. Elel est la déesse protectrice des jeunes adultes et des forêts. On raconte qu'elle aurait fondée la guilde après avoir sauvé des jeunes filles et garçons d'un roi tyran cruel, forçant tout les enfants des rivaux à servir sa cours. Elle aurait fait du jeune prince du tyran son premier disciple, et déthrona ensuite le roi. Il n'y eu ensuite plus jamais de roi sur le territoire de Dagda. La déesse enseigna à ses disciples le respect de la nature, teinté de méfiance envers ses caprices. Elle apprend à être humble comme manière d'être libre. Et à aimer les jupettes.

## Dieux du combat


- **Zircon** est la déesse de la foudre. Indépendante et nihiliste, elle pense que le monde n'a pas de sens, qu'aucune autorité n'est fondée en soi, mais qu'il faut s'organiser en groupe pour pouvoir lui donner un sens et vivre libre. Elle est camarade de beuverie avec Grenat et Rhodonite.

- **Grenat** est le dieu du feu. Brûlant d'honneur et de fierté, il est un combattant intrépide qui constamment ne cherche que le combat. Pour lui, le duel honorable est le niveau ultime d'honneur d'un guerrier, et il se serait battut avec la plupart de ses frères et sœurs. Il parle des combats qu'il a gagné comme qu'il a perdu, mais jamais de ceux contre Smargdite, Aigue-Marine et Turquoise. Quartz et Obsidienne aurait refusé le combat.

## Dieux de la protection

- **Fer** est la déesse du métal. Forgeronne émérite, elle est à l'origine de bien des objets anciens du quotidien, et de nombreuses de ses armes anciennes parsèment le monde. Elle encourage à l’innovation et à la création, mais peut avoir tendance à ne pas considérer les conséquences d'un objet, le voyant plus comme un "défi technique" que comme un vrai outil.

- **Silice** est le dieu de la terre. Dieu guerrier mais rationnelle, il voit la guerre comme une science. Il critique fortement les héros trop valeureux qui agissent seul, et pense que c'est de la puissance du groupe. Sérieux et autoritaire, il est en rivalité cependant avec le dieu Grenat. On dit que leurs débats ennuient les autres dieux. Pour Silice, la guerre n'est pas un art mais une science. Il n'y a pas de justice dedans : juste des intérêts à protéger et défendre.

## Dieux de la malice

- **Turquoise** est le dieu du vent. Selon la légende, admiratif d'une grande danseuse, il aurait pris à sa demande son apparence physique à sa mort et aurait continué éternellement de faire vivre sa danse, vivant parmis les humains. Ce dieu androgyne est le protecteur des marginaux et des gens différents et qu'il attire la malchance aux tyrans et aux puissants. On raconte qu'il aurait volontairement prit à sa demande l'apparence d'une danseuse mortelle décédée afin de préserver son art et de lui permettre de "continuer à exister", formant ainsi la guilde des danseurs de l'air. Il est également le dieu qui invite à briser les frontières et les tabous inutiles, afin de vivre sa vie pleinement et de la manière la plus artistique aussi.

- **Perle** est le dieu des glaces. On raconte qu'il était un dieu puissant et respecté, mais que la mort de sa soeur Styx l'a plongé dans une telle détresse qu'il est partie dans les montagnes de Thermona de chagrin. Perle est l'incarnation du froid, dévorant et dangeureux, mais qui aussi protège du soleil.
