# Le sous-continent d'Anvêbres

Le sous-continent d'Anvêbres est un sous continent à l'ouest des plaines d'Io, au climat plutôt chaud, allant du sec (au centre du continent) au tropical (sur les côtes sud). C'est sur ce continent que se trouve les deux principaux centres technologiques d'Æstrus, la capitale du Magister, et l'île d'Enoa, grand centre d'innovation technologiques. Les deux grandes nations du sud d'Anvêbres (Andale et Tubleh) sont indépendante du Magsiter.

## Plateau de Kab

Les plateau de Kab sont des grands plateau semi-aride où peu de chose pousses, formant le territoire de Kab. Ces terres sont surtout connus pour les citadelles qui s'y trouvent, et pour être l'endroit où l'on peut rencontrer de nombreuses créatures.

La cote y est bien plus habité, de nombreuses villes du Magister s'y trouvant. Ces terres représentent le coeur du Magister. De nombreuses voies ferrées relient les différentes villes et citadelles.

### Cité de Cardiopolis

La Cité de Cardiopolis est une ville qui a été inventée pour être la capitale du Magister. Ville entièrement dirigée par sa mairie, elle ne fait partie d'aucun pays si ce n'est le Magister, dont elle doit respecter strictement les règles. Ville moderne et très dense, elle a eut le droit à une immigration très forte, ce qui lui a permis de se constituer en ville d'importance considérable, avec un dynamisme incroyable.

Pour certains ville dynamique, vivante et source d'espoir, pour d'autre il s'agit d'une ville sans aucune histoire, et qui ne sert que les intérêt de Magister. Elle ne possède pas de guilde.

Cette ville ne possède pas de guilde, mais de nombreux centres de recherches et de travaux sponsorisé par le Magister. C'est ici que se trouve la Chelmos Corporation, ainsi que le quartier générale des Troupes Radiantes. C'est aussi ici que se trouve le Palais Magistral, véritable centre du gouvernement Magisteriens.

### Citadelle d'Héliodore

La citadelle d'Heliodore est l'une des nombreuses citadelle se trouvant dans le plateau du Kab, format historique des populations de ces terres difficiles. Cependant, celle ci est particulière pour deux aspects. En premier lieu, elle est la plus grande, s'étant successivement construite sur une petite montagne.

En second lieu, elle est le coeur de la Guilde de l'Energie, du dieu Heliodore. Elle à longtemps été un endroit important historiquement de la contrée, et aujourd'hui encore à une influence certaine.

## La seigneurie d’Alandale

La seigneurie d’Alandale est l’un des deux états du Magister à ne pas suivre le culte d’Alicia. Ils célèbrent plutôt le Grand-Prophete, religion également très présente en Tubleh voisine.

Cette seigneurie a été envahie par l'Empire Skelfing, mais a été libérée par le royaume de Tubleh. Cependant, depuis cela, ils tentent de renforcer leurs propres qualités militaires, histoire de ne plus être dépendant du royaume voisin. La guilde de la foudre y joue un rôle important, se trouvant à sa capitale, Sinbade.

La seigneurie fait partie du Magister.

### Désert de Zircon

Ce désert est selon la légende là où Zircon, s'est s'entrainée à faire tomber les plus grands éclairs, jusqu'à ce qu'ils restent éternels. Cette grande étendue désertique subit des orages secs perpetuels, le rendant très difficilement praticable. C'est au centre de ce désert que se trouve la Relique de la Foudre.

## L’Ancien-Royaume de Tubleh

L'Ancien-Royaume de Tubleh est un endroit singulier sur plusieurs aspects. Premier état indépendant d'Aestrus, état avec la plus grande population de Gigantiens, et l'unique état sans aucune guilde ni dieux. Ils ont été souvent vu pour cela comme des "sans-dieux", ne respectant pas la déesse Hesper.

Les Tublehtohl sont un peuple fier et puissant, pratiquant en grande partie *l'art de la force*. Il n'a jamais été envahi, et son territoire n'a jamais changé depuis l'ère pré-classique : en effet, il est aussi anciens que la Hierocratie. Il a combattu tout les grands empires qui se sont porté à ses frontières et ont tenté de le conquérir, mais reste majoritairement pacifiste. Tubleh est un royaume fier et avec un fort sens de l'identité

Leur Capitale est Abaton. La cité reste cependant en grande partie interdite aux non-tublehtohl. Quant à la cours royale, elle est interdite à toutes autres personnes que la famille royale et leurs serviteurs, afin d'évité toute possibilité de tentation de prise de pouvoir et d'établissement d'autre dynastie.

Ce royaume australe est puissant et à la particularité d’être à la fois isolationiste sur certains aspects, mais de former des alliances protectrices avec les autres états. C’est ce royaume qui a empêché jadis l’empire Skelfing de tout envahir son sous-continent, et qui a notamment libéré la seigneurie Alandale. Pour beaucoup d'autres région, son ancienneté et ses différences avec ce qu'ils connaissent en fait une terre auréolée de mystère.

Cette terre est à l'origine du culte du grand prophète, qui serait "tombé de nul-part" et aurait enseigné la souffrance né de la mort de la déesse Styx.

### Le culte du Grand-Prophète

Le culte du Grand-Prophète est le plus récent des cultes, et est particulier parce qu'il s'agit du seul culte dirigé directement envers la déesse Hesper, où plus précisément un culte visant à la compassion envers la souffrance causée par la mort de Styx. En cela, ce culte est également souvent nommé "culte de Styx". D'après les légendes de ce culte, la tristesse de Styx se trouveraient partout dans le monde à travers le Styx.

Ce culte met en avant la douleur de la grande déesse, qui voit son monde constamment attaqué par les guerres et la haine. Pour lui, tout les Æstriens sont enfant de la déesse, et chaque guerre est un blasphème quand elle n'est pas justifiée. Il possède un second aspect : l'organisation des défense du monde.

En effet, le grand prophète à fait une prophétie à l'origine de ce culte : qu'un jour, les dieux de l'extérieur reviendront et attaquant l'oeuvre d'Hesper, et qu'il était du devoir des habitants de ce monde de le protéger en signe de respect pour la déesse.

Ce culte est principalement présent en Andale et dans le royaume de Tubhel.

### Jungle de Thot

La jungle de Thot est une jungle épaisse qui recouvre tout l'ouest de Tubleh. Cette région de Tubleh contient de nombreuses tribues plus nomade que dans les villes. La jungle est cependant en grande partie un sanctuaire, au centre se trouvant le temple qui sert de tombeau au grand-prophète.
