# Nord de Cardia

Le "Nord de Cardia" est le non généralement donnée à un ensemble de zones au nord de Cardia. Ces zones sont l'immense chaine de montagne de Thermona, quelques îles, et le sous-continent d'Io.

## Les montagnes de Thermona

La chaine de montagne de Thermona est une immense chaine de montagne qui recouvre le nord des deux plus grands sous-continent de Cardia, et les réunies. Recouvert par une immense calotte glacière, cette chaine de montagne est un lieu extrèmement difficile à vivre, où très peu de peuple se trouve. Il descend sous forme de haut plateaux dans les continents d'Anvêbres et d'Etherial, formant un lieu plus vivable, mais ou se trouve en grande majorité des peuples nomades.

Cependant, on y trouve quelques villes, en grande partie descendant de l'époque de la grande hiérocratie de l'époque pré-classique. Le Consulat d'Alsfar, en grande partie dirigé depuis la ville souterraine d'Arak'nur situé dans les montagnes, est une forme de nation réunissant les nombreux peuples nomades des steppes. Malgré l'existence de ce Consulat, le territoire n'est pas vraiment un territoire organisé, ni contrôlé. Les tentatives du Grand-Ordre pour tenter d'en prendre le contrôle ont toute échouée, à cause du grand froid de ces terres. Le Magister y possède quelques bases.

La prison d'Oxyda s'y trouve, non loin des ruines Elysiennes du même nom.

## Ile de Lok / L'Empire Skelfing

L'île de Septentrion est le dernier vestige de l'ancien empire Skelfing, un puissant empire né durant l'époque post-classique (de la réunion de trois territoires dirigé par la famille Skelfing), et ayant envahi presque la totalité du monde durant cette ère. Après la guerre. Après avoir été défait, il a réussi à subsisté sur cette île, qui était avant un petit gouvernat de l'Empire (et encore avant une colonie du Duchée d'Arete).

La capitale de Lok est Fyrst, et sa ville la plus peuplée Septentrion, cependant la famille impérial n'y vivait pas, vivant plutôt à cause de l'incident de l'assassinat d'Hetjul (évenement ayant conduit progressivement à la chute de l'Empire) dans la Citadelle Skelfing dans les terres gelées de Septentrion.

Aujourd'hui, l'ancien reste de l'Empire Skelfing n'est plus qu'une dépendance soumise à un blocus, après la mort du roi Hetjul de la main du Grand-Ordre.

### La famille Skelfing

La famille Skelfing était une ancienne famille noble de Leönth, provenant à l'origine de Birehl. Fyrst Skelfing, fondateur de la dynastie, est connu pour avoir pu s'emparer de la Relique de la Terre (qui est toujours aujourd'hui la propriété de la famille Skelfing), ce qui en fait une des unique relique active et connue, qu'il a utilisé ainsi qu'une petite armée afin d'envahir la ville de Bihrel.

La famille utilisait majoritairement la magie de la Terre, et ont tous une certaine capacité à utiliser la relique, ce jusqu'à sa récupération par le Grand-Ordre.

## La plaine des Deux-Royaumes

La plaine des Deux-Royaumes est le nom donné à de grandes plaines encatrée dans la chaine de montagne de Thermona, séparée par elles des deux sous-continents. Ces plaines sont aujourd'hui dirigé en grande partie par le Royaume d'Aymon, qui a progressivement pris contrôle de tout le sous-continent.

### Royaume d'Aymon

Le royaume d'Aymon est un grand royaume, dirigé depuis plusieurs siècles par la famille d'Aymon, en majorité rurale et champêtre qui vit surtout de l’agriculture mais également de quelques mines au nord du pays. En effet, ce pays majoritairement peuplé par les espèces Canensis, Lierbil et Danvad est composé d'immense prairie fertiles, avec quelques grandes villes, ancienne cité-états à l'époque pré-classique. Aujourd'hui encore, il conserve un caractère très traditionnel, ainsi que des rancoeur ancestrales et complexe entre les différentes villes, et la noblesse y garde une importance considérable. Une grande partie du royaume est encore boisé, et si les technologies s'installe dans les villes, le royaume d'Aymon garde une image de petit royaume paisible.

Les plus grandes villes du royaume d'Aymon sont Erles (capitale du royaume, ville connue pour ses nombreuses horloges gigantesque), Arthuria l'Antique (une très ancienne cité, plus grande ville du royaume), Linnes (une citadelle ancienne fortifiée, refuge historique des rois d'Aymon lors des invasions, aujourd'hui capitale militaire), la cité portuaire de Maupertuis qui est le plus grand port commercial du royaume, ancienne ville fondée par des navigateurs de Volpe, et la grande ville étudiante de Sonate, connues pour ses nombreuses bibliothèques.

De nombreuse villes de l'époque pré-classique en ruine y subsistent, tel que l'île d'Ether (située proche des côtes Aretiennes) et la ville de Stylène. Ces ruines sont de grands cites touristiques, et revêtes encore aujourd'hui une importance considérable.

Le royaume d'Aymon faisait partie du Magister, jusqu'à son invasion par le Grand-Ordre depuis il y a quelques années.

### Province d'Arete

La province d'Arete (toujours aujourd'hui controlé par le royaume d'Aymon) est un territoire froid et sec de l'ouest du continent d'Io. Cette province est historiquement plus industrialisée que le royaume d'Aymon de par les débuts d'industrialisation de l'Empire de Skelfing, et de part le fait qu'après l'annexion au royaume d'Aymon le royaume à concentré ses effort industrielle dans sa nouvelle province.

Arete est un territoire dont l'histoire compliquée à laissée au moins trois capitale, la citée ancestrale éponyme d'Arete est l'ancienne capitale datant de l'époque ou Arete était une royaume indépendant en grande partie conseillé par la guilde de Choris, jusqu'à son premier effondrement. Durant la période Skelfing, le duché puis province impériale d'Arete a pris comme capitale la cité de Koiné. Cette ville a été délaissé après l'annexion au profit de la plus grande cité de la province, Banausos, ville nouvelle qui bénéficiait des grands gisement de cristaux stygiens du nord d'Arete. Cette histoire fait d'Arete une province multiculturelle.

Dans les terres les plus occidentales d'Arete se trouve de grandes fosses formant la Vallée des Esprit. Dans cette vallée, datant de l'ère de la première civilisation Arete, dans la ville de Sophos, se trouve les ruines de la Tour de la Mémoire, lieu désormais important pour les membres de la guilde du temps, qui sont les gardiens de la tour.
